.version.unsere_geschichte {
    color: #000006;
    background-color: #41F4C9;
}

#page {
    z-index: 1;
    width: 1150px;
    background-image: none;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-left: auto;
    margin-right: auto;
}

#phome {
    z-index: 94;
    width: 0.01px;
    padding-bottom: 0px;
    margin-right: -10000px;
    margin-top: -12px;
    margin-left: -100px;
}

#home {
    margin-left: 92px;
    position: relative;
}

#pu32338 {
    z-index: 93;
    width: 0.01px;
    margin-top: -6px;
}

#u32338 {
    z-index: 93;
    height: 163px;
    box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.1);
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    opacity: 0.92;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
    filter: alpha(opacity=92);
}

.js body {
    visibility: hidden;
}

.js body.initialized {
    visibility: visible;
}

#u32338-bw {
    z-index: 93;
    height: 163px;
}

#u34218-8 {
    z-index: 95;
    display: block;
    vertical-align: top;
    position: relative;
    margin-right: -10000px;
    margin-top: 22px;
    left: 808px;
}

#u34219 {
    z-index: 103;
    width: 24px;
    background-color: transparent;
    -webkit-transform: matrix(0.9848, 0.1736, -0.1736, 0.9848, 2, -2);
    -ms-transform: matrix(0.9848, 0.1736, -0.1736, 0.9848, 2, -2);
    transform: matrix(0.9848, 0.1736, -0.1736, 0.9848, 2, -2);
    position: relative;
    margin-right: -10000px;
    margin-top: 59px;
    left: 994px;
}

#u36222 {
    z-index: 105;
    width: 172px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 18px;
    left: 77px;
}

#u36906-4 {
    z-index: 107;
    width: 75px;
    min-height: 30px;
    background-color: transparent;
    color: #525252;
    text-align: right;
    font-size: 16px;
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 389px;
}

#u36907-4 {
    z-index: 111;
    width: 75px;
    min-height: 30px;
    background-color: transparent;
    color: #525252;
    text-align: right;
    font-size: 16px;
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 491px;
}

#u36906-4:hover, #u36907-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 75px;
    margin: 127px -10000px 0px 0px;
}

#u36908-4 {
    z-index: 115;
    width: 142px;
    min-height: 30px;
    background-color: transparent;
    color: #525252;
    text-align: right;
    font-size: 16px;
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 592px;
}

#u36908-4.MuseLinkActive {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 142px;
    margin: 127px -10000px 0px 0px;
}

#u36909-4 {
    z-index: 119;
    width: 117px;
    min-height: 30px;
    background-color: transparent;
    color: #525252;
    text-align: right;
    font-size: 16px;
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 761px;
}

#u36909-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 117px;
    margin: 127px -10000px 0px 0px;
}

#u36910-4 {
    z-index: 123;
    width: 115px;
    min-height: 30px;
    background-color: transparent;
    color: #525252;
    text-align: right;
    font-size: 16px;
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 899px;
}

#u36910-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 115px;
    margin: 127px -10000px 0px 0px;
}

#u36911-4 {
    z-index: 127;
    width: 123px;
    min-height: 30px;
    background-color: transparent;
    color: #525252;
    text-align: right;
    font-size: 16px;
    line-height: 1.83;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 1038px;
}

#u36911-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 123px;
    margin: 127px -10000px 0px 0px;
}

#u36912-4 {
    z-index: 131;
    width: 62px;
    min-height: 30px;
    background-color: transparent;
    line-height: 1.83;
    font-size: 16px;
    color: #525252;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 127px;
    left: 1190px;
}

#u36912-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 62px;
    margin: 127px -10000px 0px 0px;
}

#u36906-4:hover p, #u36907-4:hover p, #u36908-4.MuseLinkActive p, #u36909-4:hover p, #u36910-4:hover p, #u36911-4:hover p, #u36912-4:hover p {
    color: #F18D33;
    visibility: inherit;
}

#unseregeschichte {
    margin-left: 84px;
    margin-top: 103px;
    position: relative;
}

#u32110-4 {
    z-index: 18;
    width: 303px;
    min-height: 36px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1;
    text-align: left;
    letter-spacing: 0px;
    font-size: 28px;
    color: #F18D33;
    font-family: open-sans, sans-serif;
    font-weight: 600;
    margin-left: 84px;
    margin-top: 11px;
    position: relative;
}

#u32110-4:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 36px;
    width: 303px;
    margin: 11px 0px 0px 84px;
}

#u32104-16 {
    z-index: 2;
    width: 1160px;
    min-height: 102px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.83;
    color: #525252;
    font-size: 17px;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    margin-left: 84px;
    margin-top: 15px;
    position: relative;
}

#u32104-16:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 102px;
    width: 1160px;
    margin: 15px 0px 0px 84px;
}

.css_verticalspacer .verticalspacer {
    height: calc(100vh - 1159px);
}

#pu38215 {
    z-index: 23;
    width: 0.01px;
    margin: -127px -10000px -222px -100px;
}

#u38215 {
    z-index: 23;
    height: 349px;
    background-color: #F18D33;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
}

#u38215-bw {
    z-index: 23;
    height: 349px;
}

#u38216 {
    z-index: 24;
    min-height: 29px;
    background-color: #F18D33;
    padding-bottom: 10px;
}

#u38216_align_to_page {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 1150px;
    left: -100px;
}

#u38219-4 {
    z-index: 33;
    width: 396px;
    min-height: 10px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    text-align: left;
    letter-spacing: 0px;
    font-size: 14px;
    color: #FFFFFF;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 12px;
    left: 54px;
}

#u38219-4:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 10px;
    width: 396px;
    margin: 12px -10000px 0px 0px;
}

#u38218-4 {
    z-index: 29;
    width: 74px;
    min-height: 10px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    color: #FFFFFF;
    font-size: 14px;
    letter-spacing: 0px;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 12px;
    left: 1122px;
}

#u38218-4:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 10px;
    width: 74px;
    margin: 12px -10000px 0px 0px;
}

#u38217-4 {
    z-index: 25;
    width: 76px;
    min-height: 10px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 12px;
    left: 1220px;
}

#u38217-4:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 10px;
    width: 76px;
    margin: 12px -10000px 0px 0px;
}

#u38217-2 {
    font-size: 14px;
    letter-spacing: 0px;
    color: #FFFFFF;
    font-family: open-sans, sans-serif;
}

#u38216-bw {
    z-index: 24;
    min-height: 29px;
    margin-top: 310px;
}

#u38220-10 {
    z-index: 37;
    width: 396px;
    min-height: 22px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.5;
    position: relative;
    margin-right: -10000px;
    margin-top: 41px;
    left: 54px;
}

#u38220-10:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 22px;
    width: 396px;
    margin: 41px -10000px 0px 0px;
}

#u38220-2 {
    font-size: 15px;
    color: #FFFFFF;
    font-family: open-sans, sans-serif;
    font-weight: 600;
}

#u38220-3, #u38220-6 {
    font-size: 15px;
    color: #FFFFFF;
    font-family: open-sans, sans-serif;
    font-weight: 400;
}

#u38220-8 {
    font-size: 15px;
    text-align: left;
    font-family: open-sans, sans-serif;
    font-weight: 600;
}

#u38221-4 {
    z-index: 47;
    width: 396px;
    min-height: 22px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    color: #FFFFFF;
    text-align: left;
    font-size: 15px;
    line-height: 1.5;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 172px;
    left: 54px;
}

#u38221-4:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 22px;
    width: 396px;
    margin: 172px -10000px 0px 0px;
}

#u38222-15 {
    z-index: 51;
    width: 323px;
    min-height: 22px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.5;
    font-size: 15px;
    color: #FFFFFF;
    position: relative;
    margin-right: -10000px;
    margin-top: 41px;
    left: 955px;
}

#u38222-15:hover {
    border-width: 0px;
    border-color: transparent;
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 22px;
    width: 323px;
    margin: 41px -10000px 0px 0px;
}

#u38220-4, #u38222-2, #u38222-3, #u38222-5 {
    font-family: open-sans, sans-serif;
    font-weight: 600;
}

#u38222-7, #u38222-9, #u38222-11, #u38222-13 {
    font-family: open-sans, sans-serif;
    font-weight: 400;
}

#u38223-4 {
    z-index: 66;
    width: 347px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 105px;
    left: 107px;
}

#u38223-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 0px;
    width: 347px;
    margin: 105px -10000px 0px 0px;
}

#u38223-4:hover p {
    text-decoration: underline;
    font-weight: normal;
}

#u38223-2 {
    font-size: 15px;
    line-height: 1.83;
    color: #FFFFFF;
    font-family: open-sans, sans-serif;
    font-weight: 400;
}

#u38224-5 {
    z-index: 70;
    width: 310px;
    min-height: 33px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    line-height: 1.83;
    color: #525252;
    font-size: 15px;
    font-family: open-sans, sans-serif;
    font-weight: 600;
    position: relative;
    margin-right: -10000px;
    margin-top: 39px;
    left: 570px;
}

#u38224, #u38224-2 {
    color: #FFFFFF;
}

#u38225-5 {
    z-index: 75;
    width: 85px;
    min-height: 28px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 83px;
    left: 599px;
}

#u38225-5:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 28px;
    width: 85px;
    margin: 83px -10000px 0px 0px;
}

#u38225-3 {
    font-size: 17px;
    color: #525252;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    line-height: 0px;
}

#u38225-3 span, #u38225-3 a {
    line-height: 1.83;
}

#u38225 {
    font-size: 15px;
    color: #FFFFFF;
}

#u38226-4 {
    z-index: 80;
    width: 85px;
    min-height: 30px;
    background-color: transparent;
    line-height: 1.83;
    font-size: 15px;
    color: #FFFFFF;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    position: relative;
    margin-right: -10000px;
    margin-top: 111px;
    left: 599px;
}

#u38226-4:hover {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 30px;
    width: 85px;
    margin: 111px -10000px 0px 0px;
}

#u38218-4:hover p, #u38217-4:hover p, #u38225-5:hover p, #u38225-5:hover a, #u38225-5:hover span, #u38226-4:hover p {
    text-decoration: underline;
}

#u38227 {
    z-index: 84;
    width: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 90px;
    left: 571px;
}

#u38228 {
    z-index: 85;
    width: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u38229 {
    z-index: 86;
    width: 16px;
    height: 16px;
    border-style: solid;
    border-width: 2px;
    border-color: #FFFFFF;
    background-color: transparent;
    border-radius: 5px;
    position: relative;
    margin-right: -10000px;
}

#u38230 {
    z-index: 87;
    width: 15px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 3px;
    left: 2px;
}

#u38230_img {
    padding: 1px;
}

#u38232 {
    z-index: 89;
    width: 22px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 114px;
    left: 570px;
}

#u38234 {
    z-index: 91;
    width: 1px;
    height: 215px;
    background-color: #FFFFFF;
    opacity: 0.35;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
    filter: alpha(opacity=35);
    position: relative;
    margin-right: -10000px;
    margin-top: 62px;
    left: 502px;
}

#u38235 {
    z-index: 92;
    width: 1px;
    height: 215px;
    background-color: #FFFFFF;
    opacity: 0.35;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
    filter: alpha(opacity=35);
    position: relative;
    margin-right: -10000px;
    margin-top: 62px;
    left: 894px;
}

#muse_css_mq, .html {
    background-color: #FFFFFF;
}

body {
    position: relative;
    min-width: 1150px;
    padding-bottom: 222px;
}

.verticalspacer {
    min-height: 249px;
}